.text
{
       font-family:verdana;
       font-size:11;
       color:white;
       text-align:;
       font-weight:;
}

.texts
{
       font-family:verdana;
       font-size:9;
       color:white;
       text-align:;
       font-weight:;
}

.textw
{
       font-family:verdana;
       font-size:11;
       color:white;
       text-align:;
       font-weight:;
}


.textwb
{
       font-family:verdana;
       font-size:11;
       color:white;
       text-align:;
       font-weight:bold;
}

.textb
{
       font-family:verdana;
       font-size:11;
       color:black;
       text-align:;
       font-weight:;

}

.textbb
{
       font-family:verdana;
       font-size:11;
       color:black;
       text-align:;
       font-weight:bold;
}

.headline
{
       font-family:verdana;
       font-size:12;
       color:white;
       text-align:center;
       font-weight:bold;
}

.name
{
       font-family:verdana;
       font-size:10;
       color:white;
       text-align:left;
       font-weight:bold;
}

.date
{
       font-family:verdana;
       font-size:8;
       color:white;
       text-align:left;
       font-weight:bold;
}

.related
{
       font-family:verdana;
       font-size:9;
       color:white;
       text-align:left;
       font-weight:bold;
}

.comment
{
       font-family:verdana;
       font-size:10;
       color:white;
       text-align:left;
       font-weight:bold;
}

.menu1
{
font-family:verdana;
font-size:12;
color:black;
text-align:center;
font-weight:bold;
}


.frametext
{
font-family:verdana;
font.size:7.5pt;
color:#F2F0F0;
}


.results
{
       font-family:verdana;
       font-size:11;
       color:#EAE8E8;
       text-align:left;
       font-weight:bold;
}

.win
{
       font-family:verdana;
       font-size: 11;
       color:#167616;
       font-weight:bold;
       text-decoration: none;
}

.loss
{
       font-family:verdana;
       font-size: 11;
       color:#C20C0C;
       font-weight:bold;
       text-decoration: none;
}



A:link
{
       font-family:verdana;
       font-size:10;
       color:white;
       text-align:left;
       font-weight:bold;
       text-decoration: none;
}

A:visited
{
       font-family:verdana;
       font-size:10;
       color:white;
       text-align:left;
       font-weight:bold;
       text-decoration: none;
}


A:hover 
{
       font-family:verdana;
       color:silver;
       text-decoration: underline, overline;
       font-weight:bold;
}

input 
{

       background-color: #ADADAD;

       border-color: black;

       border-width: 1;

       border: 1px solid black;

       color: black;

       font-size: 7pt;

       font-family: verdana;

}


table.menu	{
	position: absolute;
        left: 330px;
        top: 210px;
	border: 1px solid black;
	cursor: pointer;
	visibility: hidden;
}
#mainmenu	{
	position: absolute;
        left: 330px;
        top: 210px;
}
table.menu td	{
	color: white;            /* Must be the same as tdColor in the menu_script.js */
	background-color: #2E4254; /* Must be the same as tdBgColor in the menu_script.js */
	border: 0px;
	padding: 2px 2px 2px;
        font-family:verdana;
        font-size:10;
        color:white;
        text-align:;
        font-weight:bold;
	white-space: nowrap;
}

